@media(min-width:320px) and (max-width: 1023px)
{
    .go_top
    {
        display: none;
    }
    .container, .container-fluid
    {
        padding-left: 10px;
        padding-right: 10px;
    }
    .heading-title h3
    {
        font-size: 24px;
    }
    .row-4 .banner-item
    {
        width: 50%;
    }
    .row-4 .banner-item h4
    {
        font-size: 18px;
        min-height: auto;
    }
    .home-row-2
    {
        display: block;
    }
    .col-carousel
    {
        padding: 0 10px !important; 
    }
    .section-brand
    {
        display: none;
    }
    .col-carousel .owl-nav .owl-prev
    {
        top: auto;
        left: calc(50% - 50px);
        right: auto;
    }
    .col-carousel .owl-nav .owl-next
    {
        top: auto;
        right: calc(50% - 50px);

    }
    .module-product-tab .nav-tabs
    {
        justify-content: space-between;
    }
    .module-product-tab .nav-tabs li a
    {
        padding: 0 0px;
        font-size: 16px;
    }
    .module-product-tab .nav-tabs li:last-child
    {
        display: none;
    }
    .module-product-tab .tab-content
    {
        padding-top: 15px;
    }
    .module-product-tab-wrap
    {
        display: block;
    }
    .module-product-tab-wrap .col-1, .module-product-tab-wrap .col-3
    {
        max-width: unset;
        gap: 15px;
    }
    .module-product-tab-wrap .tab-image-1, .module-product-tab-wrap .tab-image-2
    {
        left: 0;
    }
    .module-product-tab-wrap .col-2
    {
        display: none;;
    }
    .module-product-tab-wrap .col-3
    {
        margin-top: 15px;
    }
    .module-product-tab-wrap .tab-image-5, .module-product-tab-wrap .tab-image-6
    {
        right: 0;
    }
    .module-product-tab-btn
    {
        padding: 30px 0;
    }
    .row-5 .banner-item
    {
        width: 20%;
        padding: 0 2px;
    }
    .row-5 .banner-item:nth-child(4), .row-5 .banner-item:nth-child(5)
    {
        display: none;
    }
    .module-banner1
    {
        padding: 0 10px;
    }
    .section-product-tab
    {
        padding-bottom: 0 !important;
    }
    .section-blog
    {
        padding-bottom: 0 !important;
    }
    .section-client
    {
        padding-top: 0 !important;
    }
    .module-banner.row-4
    {
        margin: 0;
    }
    .row-4 .banner-item
    {
        padding: 0 5px;
        margin-bottom: 20px;;
    }
    .col-carousel h4
    {
        font-size: 14px;
    }
    .section-love
    {
        padding: 30px 0 !important;
    }
    .row-5 .banner-item
    {
        margin-bottom: 8px;
    }
    .row-logo
    {
        margin: 0;
    }
    .home-img1
    {
        padding: 10px 0;
    }
    .section-sologan .row-flex
    {
        display: block;
    }
    .icon-box-left
    {
        display: block;
    text-align: center;
    margin-bottom: 20px;
    }
    .icon-box-left h5
    {
        margin: 10px 0
    }
    .icon_box_top
    {
        display: none;
    }
    #header_top .col-logo
    {
        width: 40%;
    }
    #header_top .col-menu
    {
        width: 60%;
        justify-content: end !important;
    }
    .list-top-action li
    {
        margin-right: 5px;
        position: relative;
        top: 2px;
    }
    .close-menu
    {
        margin: 0;
        width: 30px;
        height: 30px;
        text-align: center;
        color: #fff;
        background: var(--primary);
        font-size: 18px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-weight: normal;
    }
    .logo-menu
    {
        justify-content: space-between;
    }
    .menu-lv1 li a
    {
        font-weight: bold;
    }
    #menu-mobile
    {
        z-index: 9999;
    }
    .menu-address
    {
        margin-top: auto;
        padding: 15px;
    }
    .h-100
    {
        height: 100%;
    }
    .menu-address div
    {
        display: flex;
        margin-bottom: 10px;
    }
    .menu-address div i
    {
        margin-right: 10px;
        font-size: 16px;
    }
    .menu-address div ,  .menu-address div a
    {
        color: #333;
        font-size: 14px;
    }
    .menu-social
    {
        margin-top: 15px;
    }
    .menu-social a
    {
        margin-right: 10px;
    }
    .menu-social a img
    {
        width: 30px !important;
    }
    .module_filter
    {
        width: 320px;
        left: -320px;
        z-index: 9999;
    }
    .filter-button
    {
        margin-bottom: 15px;
    }
    .product-layout .product-name a
    {
        font-size: 13px;
    }
    .product-layout .product-price
    {
        min-height: auto;
    }
    .module-album-tab .col-right {
        padding-left: 15px;
        margin-top: 30px;
    }
    .module-album-tab .album-tab-text
    {
        padding: 25px;
    }
    .module-album-tab .album-tab-text h3
    {
        font-size: 26px;
    }
    .row-5-items .col-lg-3
    {
        width: 50%;
        float: left;
    }
    .paginations
    {
        flex-wrap: wrap;
        justify-content: center;
    }
    .section-love .icon-box
    {
        display: flex;
        gap: 20px;
        align-items: center;
        margin-bottom: 10px;
        padding-left: 20px;
    }
    .section-love .icon-text p
    {
        display: none;
    }
    .section-sologan
    {
        padding-top: 35px !important;
    }
    .section-sologan .icon-box-left
    {
        display: flex;
        text-align: left;
        align-items: center;
        gap: 10px;
        padding-left: 15px;
    }
    .section-sologan img
    {
        width: 50px !important;
    }
    .section-blog .row-5 .banner-item
    {
        width: 33.33%;
        padding: 5px;
    }
    .section-blog .row-5 .banner-item h4
    {
        font-size: 13px;
    }
    .row-logo .banner-item .banner-image
    {
        border-radius: 5px;
    }
    .module-category .list-group
    {
        white-space: nowrap;
        overflow: auto;
        overflow-y: hidden;
        padding-bottom: 10px;
        justify-content: start;
    }
    .module-category .list-group .list-group-item
    {
        font-size: 16px;
        padding: 4px 18px;
    }
    .thumb-images .owl-nav button.owl-prev
    {
        left: -15px !important;
    }
    .thumb-images .owl-nav button.owl-next
    {
        right: -15px !important;
    }
}
@media(min-width: 1024px)
{
    .d-flex-md
    {
        display: flex;
    }
    .product_image
    {
        /* padding-right: 50px; */
    }
}
@media(min-width:1024px) and (max-width: 1366px)
{
    #menu ul li a
    {
        font-size: 16px;
    }
}